@charset "utf-8";
/* CSS Document */

/*图片轮播*/

.cotopimg {  background:url(coombg.jpg) no-repeat;}
.scroll{  margin:0 auto; position:relative; }
.arr_left, .arr_right {position:absolute; width:70px; height:60px;overflow:hidden; top:235px;}
.arr_left{  cursor:pointer; left:0; background:url("tbjnl.png") no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='tbjnl.png');_background:none;}
.arr_right{ cursor:pointer; right:0;background:url("tbjnr.png") no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='tbjnr.png');_background:none;}
.scroll .box{float:left; width:900px; margin:8px 0;}
.box img { width:890px; height:500px; padding:5px;}
.scroll_cont{ margin:0 auto;}
.scroll_ct{ width:900px; margin:0 auto;}







